FSCK.CRAMFS(8)

NOME
fsck.cramfs - executa fsck em um sistema de arquivos comprimido de ROM

SINOPSE

fsck.cramfs [options] file

DESCRIÇÃO

fsck.cramfs is used to check the cramfs file system.

OPÇÕES

-v, --verbose
    Habilita mensagens mais detalhadas.

-b, --blocksize tamanho
    Usa este tamanho de bloco, o padrão é o tamanho da página. Deve ser igual ao que foi definido no momento da criação. Usado apenas para --extract.

--extract[=directory]
    Testa para descompactar todo o sistema de arquivos. Opcionalmente, extrai o conteúdo do arquivo para o diretório.

-a
    Esta opção é ignorada silenciosamente.

-y
    Esta opção é ignorada silenciosamente.

-h, --help
    Exibe um texto de ajuda e sai.

-V, --version
    Display version and exit.

STATUS DE SAÍDA

0
    sucesso

4
    sistema de arquivos foi deixado sem correção

8
    erro de operação, como não ter conseguido alocar memória

16
    a informação de uso foi impressa

VEJA TAMBÉM

mount(8), mkfs.cramfs(8)

RELATANDO PROBLEMAS

For bug reports, use the

DISPONIBILIDADE

O comando fsck.cramfs é parte do pacote util-linux que pode ser baixado do